body {
  margin: 0 1rem;
  font-family: "Nunito Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333;

  text-align: center;
  min-height: 100vh;
  display: flex;
  align-self: center;
  justify-content: center;
  flex-direction: column;
  /*    background-image: url(//static.simply.com/assets/lightning.svg);*/
  background-repeat: no-repeat;
  background-size: auto 80%;
  background-position: right;
}

/* vietnamese */
@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 400;
  src: local("Nunito Sans Regular"), local("NunitoSans-Regular"),
    url(https://fonts.gstatic.com/s/nunitosans/v3/iJ4p9wO0GDKJ-D5teKuZqr6up8jxqWt8HVA3mDhkV_0.woff2)
      format("woff2");
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 400;
  src: local("Nunito Sans Regular"), local("NunitoSans-Regular"),
    url(https://fonts.gstatic.com/s/nunitosans/v3/iJ4p9wO0GDKJ-D5teKuZqiYE0-AqJ3nfInTTiDXDjU4.woff2)
      format("woff2");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F,
    U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 400;
  src: local("Nunito Sans Regular"), local("NunitoSans-Regular"),
    url(https://fonts.gstatic.com/s/nunitosans/v3/iJ4p9wO0GDKJ-D5teKuZqo4P5ICox8Kq3LLUNMylGO4.woff2)
      format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* vietnamese */
@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 700;
  src: local("Nunito Sans Bold"), local("NunitoSans-Bold"),
    url(https://fonts.gstatic.com/s/nunitosans/v3/XvilrNtBQKRMeiqSPzEFHWhQUTDJGru-0vvUpABgH8I.woff2)
      format("woff2");
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 700;
  src: local("Nunito Sans Bold"), local("NunitoSans-Bold"),
    url(https://fonts.gstatic.com/s/nunitosans/v3/XvilrNtBQKRMeiqSPzEFHejkDdvhIIFj_YMdgqpnSB0.woff2)
      format("woff2");
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F,
    U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: "Nunito Sans";
  font-style: normal;
  font-weight: 700;
  src: local("Nunito Sans Bold"), local("NunitoSans-Bold"),
    url(https://fonts.gstatic.com/s/nunitosans/v3/XvilrNtBQKRMeiqSPzEFHYlIZu-HDpmDIZMigmsroc4.woff2)
      format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC,
    U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

A,
A:active,
A:visited,
A:hover {
  color: #333;
  text-decoration: none;
}

img {
  border: 0;
  content: url(logo.png);
  background-repeat: repeat-x;
  max-width: 50rem;
  width: 100%;
}

#tagline {
  font-size: 2rem;
  margin: 0;
}

h2 {
  font-size: 1.5rem;
}

#helpline {
  font-weight: normal;
  font-size: 1rem;
}

#footer {
  font-weight: bold;
  bottom: 0;
  display: none;
}
